Welche Themler Version habe ich?

spatschko
3 Posts
spatschko posted this 30 August 2019

Guten Tag,

Ich arbeite mit Themler über Browser, jetzt steht dort das ein Update verfügbar sei.
Wenn ich rechts auf Hilfe klicke steht dort das ich die Version 475 habe. In den updatelogs steht aber das die neuste Version 466 ist. Können sie mich bitte aufklären?

Kann es vieleicht sein das sie die Updatelogs nicht aktualisieren?

Ich arbeite mit Virtuemart 3.6 und leider kommt immer eine Fehlermeldung ("Es tut uns leid, ein Fehler ist aufgetreten. Bitte leeren Sie Ihren Browser-Cache.") und Themler funktioniert nicht.

Wenn ich Themler aktualisiere, welche Version habe ich dann und wird Virtuemart 3.6. dann funktionieren?

liebe Grüsse

Guten Tag, Ich arbeite mit Themler über Browser, jetzt steht dort das ein Update verfügbar sei. Wenn ich rechts auf Hilfe klicke steht dort das ich die Version 475 habe. In den updatelogs steht aber das die neuste Version 466 ist. Können sie mich bitte aufklären? Kann es vieleicht sein das sie die Updatelogs nicht aktualisieren? Ich arbeite mit Virtuemart 3.6 und leider kommt immer eine Fehlermeldung ("Es tut uns leid, ein Fehler ist aufgetreten. Bitte leeren Sie Ihren Browser-Cache.") und Themler funktioniert nicht. Wenn ich Themler aktualisiere, welche Version habe ich dann und wird Virtuemart 3.6. dann funktionieren? liebe Grüsse
Vote to pay developers attention to this features or issue.
2 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 09 September 2019

Hello,

The issue with Virtuemart 3.6 is forwarded to our developers. Meanwhile please consider following the suggestion by our customer in this topic:
https://answers.themler.io/questions/191546/sorry-an-error-has-occurred-please-clear-your-browser-cache-error

Sincerely,
Nettie

Hello, The issue with Virtuemart 3.6 is forwarded to our developers. Meanwhile please consider following the suggestion by our customer in this topic: https://answers.themler.io/questions/191546/sorry-an-error-has-occurred-please-clear-your-browser-cache-error Sincerely, Nettie
Support Team
Support Team posted this 27 September 2019

Hello,

The issue with Virtuemart 3.6 is fixed and the fix is included in the newest Beta update available. You may need to enable Beta updates in your profile to see it.
Please follow the steps to fix the theme:
1. Disable Virtuemart component.
2. Update the theme and save it.
3. Enable Virtuemart component.

Sincerely,
Nettie

Hello, The issue with Virtuemart 3.6 is fixed and the fix is included in the newest Beta update available. You may need to enable Beta updates in your profile to see it. Please follow the steps to fix the theme: 1. Disable Virtuemart component. 2. Update the theme and save it. 3. Enable Virtuemart component. Sincerely, Nettie
You must log in or register to leave comments